.blueberry .slides				{ float:left; margin:0px; padding:0px; list-style:none; }
.blueberry .slides li 			{ position: absolute;	top:0px; left: 0px;float:left } 
.blueberry .slides li img 		{ display: block;	width:815px;	height:460px; max-width: none; }

.blueberry .pager 				{ height: 25px;position: relative;top: 418px;padding: 0;z-index: 99999;right: 354px;float: right;margin: 15px; }
.blueberry .pager li 			{ display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span 	{ display: block; height: 13px;	width: 13px; }
.blueberry .pager li a 			{ padding: 1px 4px;-webkit-border-radius: 16px;   -moz-border-radius: 16px;	border-radius: 16px; }
.blueberry .pager li a span 	{ overflow: hidden;	background: #fb0202;	text-indent: -9999px;-webkit-border-radius: 16px;   -moz-border-radius: 16px;	border-radius: 16px;}
.blueberry .pager li.active a span { background: #0060ad; }

.blueberry 						{ width: 830px;height: 510px;position: absolute;float: left;left: -110px;top: 241px;margin: 0px 0px 10px 0px;}
.blueberry p					{ float:left; width:430px; height:150px; position:absolute; top:286px; left:180px; color:#c83254; z-index:99999; font-family:BankPozitif; font-size:16px; display:block;}

.blueberry .bannermask 			{float:left; position:absolute; background:url(../images/banner_mask.png) no-repeat center top; width:829px; height:510px; top: 49px; left:0px; z-index:9; }